Entrar

Listar tags

GET https://{organization}.myguper.com/api/register/customer/{id}/tags

Devuelve las etiquetas activas de un cliente. Incluye la etapa de ciclo de vida — Lead (5), Customer (6) o Churn (7). Vea la guía Ciclo de Vida del Cliente.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string Customer ID (person identifier within the organization).

Respuestas

{
    "list": [6, 2, 453, 90],
    "total": 4,
    "pagination": { "entries": 50, "totalPages": 1, "currentPage": 1, "isInitial": true, "isEnd": true }
}
Copied to clipboard